Minecraft
Amendments
Brendon's Bottle Caps
Cobble Capsule
Cobblemon
Create
Nature's Compass
Patchouli
Sophisticated Backpacks
Sophisticated Core
Supplementaries
Waystones
dried_ghast
Advanced Peripherals
CC: Tweaked
CC:C Bridge
Create Goggles
Create Stuff 'N Additions
Create: Dragons Plus
Create: Dreams n' Desires
Create: Enchantment Industry
Create: Integrated Farming
Create: Power Loader
Create: Steam 'n' Rails 1.21.1
Lootr
More Red
create_enchantment_industry_plus
Aquaculture 2
Aquaculture Delight
Classic Peripherals
CobbleFurnies
Cobblemon Fight or Flight
Cobblemon:Mega Showdown
Cobblenav
Connected Glass
Copper Age Backport
Counter
Create Cobblemon Balls Overhaul
Create Crafts & Additions
Create Crafts & addition Plus
Create Deco
Create Encased
Create Mechanical Chicken
Create Mechanical Companion
Create Mechanical Cow
Create Mechanical Extruder
Create Stuff & Netherite Additions
Create: Bells & Whistles
Create: Cobblemon Manufactory
Create: Copycats+
Create: Garnished
Create: Mechanical Botany
Create: Mechanical spawner
Create: Numismatics
ElevatorMod
Explorer's Compass
Exposure
Farmer's Delight
Farmer's Wearable Cooking Pot
Farmers Expanse
Fd x Create: Unbreakable Netherite Knife
Fungi Delight
Garnished Additions
Gravestone Mod
Macaw's Bridges
Mechanical Healing Machine
Mekanism
Mekanism: Weapons
Northstar Redux
Radical Cobblemon Trainers
Ramadan Delight
Sophisticated Storage
Storage Drawers
The Aether
cobblemore_lib
Create Cobblemon Potion
Friends&Foes
Lithereal
Mekanism X Create: Northstar
